{
  "name": "dialog/workpost_stop/query_grid.json",
  "grid": [
    {
      "name": "material_grid",
      "query": "query/stpa/workpost_stop/material.json",
      "columns": "output/stpa/workpost_stop/material.json"
    },
    {
      "name": "started_phase",
      "query": "query/wpa/workpost/workpost_stop/started.json",
      "columns": "output/wpa/workpost_stop/started.json"
    }
  ]
}
